package com.jay.monitor.data.core.model.serializable.base;

/**
 * @Module 请求数据
 * @Description 请求组对象
 * @Author liukaixiong
 * @Date 2020/10/23 16:20
 */
public interface RequestDataData {
    /**
     * 请求耗时
     *
     * @return
     */
    public Long getRequestTime();

    /**
     * 设置请求耗时
     *
     * @param requestTime
     */
    public void setRequestTime(Long requestTime);
}
